<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="net.ferrum.business.mapper.QsOperatorRecordMapper">

    <resultMap type="net.ferrum.business.domain.QsOperatorRecord" id="QsOperatorRecordResult">
        <result property="id" column="id"/>
        <result property="operatorId" column="operator_id"/>
        <result property="operation" column="operation"/>
        <result property="projectId" column="project_id"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
